/* No comment provided by engineer. */
"For each account listed above, select the desired import action." = "Wählen Sie für jedes der oben aufgeführten Konten die gewünschte Import-Aktion.";

/* No comment provided by engineer. */
"The following accounts are available for import:" = "Die folgenden Konten können importiert werden:";

